
Redmine - Defect #11677

Rest API (pyactive resource) error

2012-08-22 08:57 - iliya hajjar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.0

Description

when i use pyactiveresource  in redmine version 2.0.3 work correctly but when i use this api in ver 2 got this error (HTTP Error 401:

Authorization Required)

History

#1 - 2012-08-22 10:28 - Etienne Massip

- Tracker changed from Feature to Defect

- Subject changed from API Rest(pyactive resource) to Rest API (pyactive resource) error

- Priority changed from High to Normal

- Affected version (unused) set to 2.0.0

- Affected version set to 2.0.0

Please give more details and read SubmittingBugs.

#2 - 2012-08-27 11:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Closing it since it works with latest 2.0.x according to the report.
